Foro OrbitaPixel

Error al intentar actualizar YITH WooCommerce Product Addons a la version 2.0

Hola buenas a todos, tengo un problema con el plugin YITH WooCommerce Product Addons. lo pude instalar sin problemas pero me muestra la interface de la version anterior a la 2.0. dentro de Productos hay una pestaña que se agrega con este plugin que se llama Add-on, dentro de esa pestaña aparece un boton que dice “cambiar a la version 2.0” pero cuando lo apreno no pasa nada y sigo viendo la version antigua.

Hola, @onigaci!

Bienvenido al foro.

Ya lo revisé y esta funcional, te escribimos por privado para ayudarte y si es necesario cambiarlo por el Product Addons oficial de WooCommerce o de Plugin Republic que tenemos en catalogo.

Muchas gracias